CREATE TABLE NOUVELLES (
   IDNOUV INTEGER       , -- identifiant unique de la nouvelle
   DTSAISI DATETIME     , -- date de la saisie de la nouvelle
   DTPUBLI DATETIME     , -- date de publication
   CDSTATUT CHAR(1)     , -- statut de la nouvelle
   CDRUBRIQ INTEGER     , -- code de la rubrique associe
   IDAUTEUR VARCHAR(50) , -- identit, pseudo ou e-mail de l'auteur
   TITRE VARCHAR(50)    , -- titre de la nouvelle
   TEXTE TEXT             -- le corps du texte de la nouvelle
 );
 
CREATE TABLE RUBRIQUES (
  CDRUBRIQ INTEGER     , -- cl unique de la rubrique
  LBRUBRIQ VARCHAR(20) , -- libell de la rubrique
  LOGOFILE TEXT          -- logo associ  la rubrique
);

INSERT INTO RUBRIQUES VALUES (1, 'Internet', NULL);
INSERT INTO RUBRIQUES VALUES (2, 'Free software', NULL);
INSERT INTO RUBRIQUES VALUES (3, 'Multimdia', NULL);
INSERT INTO RUBRIQUES VALUES (4, 'Communication', NULL);
INSERT INTO RUBRIQUES VALUES (5, 'Commerce', NULL);
INSERT INTO RUBRIQUES VALUES (6, 'Technologie', NULL);
INSERT INTO RUBRIQUES VALUES (7, 'Loisirs', NULL);
INSERT INTO RUBRIQUES VALUES (8, 'Manifestations', NULL);

Internet
Free software
Multimdia
Communication
Commerce
Technologie
Loisirs
Manifestations
